<style type="text/css">{  }
#topbar { 
color:#990000;
font-weight: bold; 
}
H5 { 
color:#990000;
}
LI {
font-size:10pt;
}
P {
font-size:10pt;
text-decoration: none; 
}
TD {
font-size:10pt;
}
A { 
text-decoration: none; 
}
BODY {
font-size:10pt;
font-family: Verdana, sans-serif
}
#navcontainer ul
{
padding: .2em 0;
margin: 0;
list-style-type: none;
background-color: #993333;
color: #FFF;
width: 100%;
font: normal 90% arial, helvetica, sans-serif;
text-align: center;
}

#navcontainer li { display: inline; }

#navcontainer li a
{
text-decoration: none;
background-color: #993333;
color: #FFF;
padding: .2em 1em;
border-right: 1px solid #fff;
}

#navcontainer li a:hover
{
background-color: #369;
color: #fff;
}

// -->
<